body {
    padding: 0;
    margin: 0;
    font-family: 'Louis George Cafe', serif;
}

.centered {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-3d-content {
    margin: auto;
    text-align: center;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes card3dbackground {
    0% {
        background-position: 0 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0 50%
    }
}
a {
    text-decoration: underline;
    color: aquamarine;
    border-color: bisque;
    border-width: 2px;
    border-style: solid;
}
footer{
    display: flex;
}
header{
    display: flex;
    gap: 10px;
    justify-content: flex-end;
}